/*
========================================
File Name :         base.css
Description :       ベース用
Version :           1.0
Since :             2016-01-19
Last Up Date :      2020-07-08
========================================
*/
@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;400;500;700;900&display=swap&subset=japanese');
@font-face {
	font-family: uo_ui-icons;
	src: url(/pc/common_v2/fonts/uo_ui-icons.woff2) format("woff2"), url(/pc/common_v2/fonts/uo_ui-icons.ttf) format("truetype"), url(/pc/common_v2/fonts/uo_ui-icons.woff) format("woff"), url(/pc/common_v2/fonts/uo_ui-icons.svg#uo_ui-icons) format("svg");
	font-weight: 400;
	font-style: normal
}
/*-----------------------------------------------------------
===  [ reset CSS ]  ====================================
------------------------------------------------------------*/

/* ***************************************************************************** */
/*

　目次

-------------------------------------------------------------------------------

　01. basic

*/
/* ***************************************************************************** */

/** -------------------------------------------------------
 ** 01. basic
 ** ------------------------------------------------------- */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
}
html { overflow-y: scroll; }
body { line-height: 1; }
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
ul,
ol,
dl {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
a {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    background: transparent;
}
/* change colours to suit your needs */
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}
/* change colours to suit your needs */
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}
del { text-decoration: line-through; }
abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}
table {
    font-size: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}
caption,
th {
    text-align: left;
}
th,
td {
    vertical-align: top;
}
caption {
    font-style: normal;
    font-weight: normal;
}
th {
    font-weight: normal;
}
img,
a img {
    vertical-align: top;
    border: none;
    background: transparent;
}
/* change border colour to suit your needs */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}
input::-webkit-input-placeholder {
    color: #bababa;
}
input:-ms-input-placeholder {
    color: #bababa;
}
input::-moz-placeholder {
    color: #bababa;
}
textarea::-webkit-input-placeholder {
    color: #bababa;
}
textarea:-ms-input-placeholder {
    color: #bababa;
}
textarea::-moz-placeholder {
    color: #bababa;
}
input,
select {
    vertical-align: middle;
}
input,
textarea {
    font-size: 1em;
}
object,
embed {
    vertical-align: top;
    outline: none;
}
br { letter-spacing: normal; }
dfn,
cite {
    font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    line-height: 1.0;
}
em,
address,
dfn {
    font-style: normal;
}
sub,
sup {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.0;
    font-size: 10px;
}
sup { vertical-align: 0.3em;
}
sub { vertical-align: -0.1em; }

/* ***************************************************************************** */


/*-----------------------------------------------------------
===  [ base CSS ]  ====================================
------------------------------------------------------------*/

/* ***************************************************************************** */
/*

　目次

-------------------------------------------------------------------------------

　01. base layout

*/
/* ***************************************************************************** */

/** -------------------------------------------------------
 ** 01. base layout
 ** ------------------------------------------------------- */
/* Web Fonts
----------------------------------------------------*/

/* Html
----------------------------------------------------*/
html {
    font-size: 62.5%; /* root10px 以下 rem指定*/
}
/* Body
----------------------------------------------------*/
body {
    position: relative;
    padding: 0;
    margin: 0;
    color: #333;
    background: #fff;
    font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Malgun Gothic","Yoon Gothic", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 1rem;
	font-weight: 400;
    -webkit-text-size-adjust: 100%;
}
/* -- Link -- */
a:link {
    color: #333;
    text-decoration: none;
}
a:visited {
    color: #333;
    text-decoration: none;
}
a:hover {
    color: #333;
    text-decoration: underline;
}
a:active {
    color: #333;
    text-decoration: none;
}
input,
button,
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-sizing: border-box;
    border: none;
    border-radius: 0;
    margin: 0;
    padding: 0;
    font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Malgun Gothic","Yoon Gothic", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
textarea {
    font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Malgun Gothic","Yoon Gothic", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
button {
    color: #333;
}
button:disabled {
    opacity: 0.1;
}
button {
	cursor: pointer;
}


html.is-locked,
body.is-locked {
	overflow: hidden !important;
}
/* Header
----------------------------------------------------*/
.header02 {
	left: 0;
	position: fixed;
	top: 0;
	-webkit-transition: top .2s;
	transition: top .2s;
	width: 100%;
	z-index: 200;
}
/* fixed */
.header02.is-fixed {
	top: -90px;
}

.header02 p, .header02 li {
	line-height: 1.6;
}
.header02 a:link {
	color: #fff;
	text-decoration: none;
}
.header02 a:visited {
	color: #fff;
}
.header02 a:hover {
	color: #fff;
}
.header02 a:active {
	color: #fff;
}
.header02 .header02-in {
	background: #005ec7;
	background: -webkit-gradient(linear,left top, left bottom,from(#005ec7),to(#0574f0));
	background: linear-gradient(to bottom,#005ec7,#0574f0);
	height: 90px;
}

.header02 .l-in {
    width: 100%;
    max-width: 1200px;
    min-width: 950px;
}

.header02 .logo02 {
	float: left;
	margin: 9px 15px 0;
}
.header02 .logo02 img {
	height: 72px;
	width: auto;
}

.header02-btns {
	display: table;
	float: right;
    height: 90px;
    padding: 0 15px;
}

.header02-lang {
	display: inline-block;
	font-weight: 700;
	margin-right: 12px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	width: 89px;
	height: 90px;
}
.header02-lang-in {
	box-sizing: border-box;
	font-size: 1.2rem;
	height: 39px;
	opacity: 0;
	padding: 8px 24px 8px 8px;
	position: absolute;
	right: 0;
	top: 25px;
	width: 100%;
}
.header02-lang-in::-ms-expand {
	display: none;
}
.header02-lang-label {
	box-sizing: border-box;
	color: #fff;
	font-size: 1.2rem;
	height: 39px;
	line-height: 39px;
	padding: 0 15px 0 8px;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 25px;
	width: 100%;
}
.header02-lang-label::after {
	color: #fff;
	content: '\e601';
	display: inline-block;
	font-family: uo_ui-icons;
	font-size: 1.2rem;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	position: absolute;
	right: 10px;
	top: calc(50% - 5px);
}

.header02-bottom {
	height: 60px;
	position: relative;
}

.header02-search {
	background-color: #0574f0;
	box-sizing: border-box;
	display: none;
	padding: 5px 0 10px;
}
.header02-search-in {
	display: table;
	position: relative;
	width: 100%;
}
.header02-search-label {
	color: #fff;
	display: table-cell;
	font-size: 1.8rem;
	font-weight: 700;
    width: 8.33%;
    padding-top: 1px;
}
.header02-search-input {
	display: table-cell;
	position: relative;
}
.header02-search-input input {
	background-color: #fefefe;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	box-shadow: inset 0 1px 2px rgba(10,10,10,.1);
	box-sizing: border-box;
	color: #333;
	font-family: inherit;
	font-size: 20px;
	font-weight: 700;
	height: 39px;
	line-height: 1.5;
	margin: 0;
	padding: 8px;
	padding-right: 40px;
	width: 100%;
}
.header02-search-input input::-webkit-search-cancel-button {
	-webkit-appearance: none;
}
.header02-search-input button {
	background-color: transparent;
	cursor: pointer;
	padding: 9px 9px 8px 9px;
	position: absolute;
	right: 0;
	top: 0;
}
.header02-search-input button span::before {
	color: #036ce2;
	content: '\e60c';
	font-family: uo_ui-icons;
	font-size: 22px;
	-webkit-font-smoothing: antialiased;
	line-height: 1;
}
.header02-search ::-webkit-input-placeholder {
	color: #cacaca;
}
.header02-search ::-moz-placeholder {
	color: #cacaca;
}
.header02-search :-ms-input-placeholder {
	color: #cacaca;
}
.header02-search ::-ms-input-placeholder {
	color: #cacaca;
}
.header02-search ::placeholder {
	color: #cacaca;
}

.header02-search input:focus {
    box-shadow: none;
    outline-color: #0574f0;
    outline-offset: 2px;
}

.header02-nav-list {
	display: table-cell;
	padding: 0 10px;
	vertical-align: middle;
}
.header02-nav-list li {
	display: inline-block;
	padding: 0 5px;
	vertical-align: middle;
}
.header02-nav-list > ul > li:first-child span {
	padding-right: .2em;
}
.header02-nav-btn {
	display: table;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 19px;
	position: relative;
}
.header02-nav-btn span, .header02-nav-btn i {
	display: table-cell;
}
.header02-nav-btn i::before {
	color: #fff;
	content: '\e603';
	display: inline-block;
	font-family: uo_ui-icons;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: 400;
	line-height: 19px;
}

.header02-nav-hours {
	color: #fff;
	display: table-cell;
	font-size: 1.2rem;
	font-weight: 700;
	padding: 0 10px 0 35px;
    vertical-align: middle;
}
.header02-nav-hours a span {
	text-decoration: underline;
}

/* header
----------------------------------------------------*/
#header {
	position: relative;
	z-index: 20;
    background: #005ec7;
    background: -webkit-gradient(linear,left top, left bottom,from(#005ec7),to(#0574f0));
    background: linear-gradient(to bottom,#005ec7,#0574f0);
}
#header.mini_hd {
	padding-top: 150px;
	background: #fff;
}
#header_inner {
	width: 950px;
	margin: 0 auto;
	padding: 9px 0;
	text-align: left;
	position: relative;
}
#header.mini_hd #header_inner {
	padding: 0;
	height: 61px;
}
#hd_home, #hd_top, #hd_btn {
	float: left;
}
#hd_home {
	margin: 0;
}
#hd_home img {
	width: auto;
	height: 72px;
}
#header.return_hd #hd_home {
	padding: 0 0 0 118px;
	margin: 0;
}
#hd_top {
	margin: 0 0 0 23px;
}
#header.mini_hd #hd_top {
	margin: 19px 0 0;
	font-size: 81.25%;
	color: rgba(255,255,255,0.8);
	border: 1px solid;
	border-color: rgba(255,255,255,0.2);
	padding: 5px 9px;
	line-height: 1;
	font-weight: normal;
}
#header.mini_hd #hd_btn {
	float: right;
	margin: 13px 304px 0 0;
}
#hd_printtit {
	color: #FFF;
	font-size: 112.5%;
	text-align: center;
	padding: 10px 0;
}
/* Global Nav
----------------------------------------------------*/
.global-nav02 {
	display: table;
	height: 60px;
	margin: 0 auto;
	table-layout: fixed;
    width: 100%;
    max-width: 1200px;
    min-width: 950px;
}
.global-nav02-wrap {
	background-color: #036ce2;
	position: absolute;
	top: 0;
	-webkit-transition: top .2s;
	transition: top .2s;
	width: 100%;
}
.global-nav02-wrap.is-active {
	top: 50px;
}
/* fixed */
.header02.is-fixed .global-nav02-list {
	width: 82%;
    min-width: 650px;
}
.header02.is-fixed .global-nav02-list .logo {
	display: table-cell;
}
.header02.is-fixed .global-nav02-list .global-nav02-btn {
	padding: 8px 12px 8px 12px;
}

.global-nav02 > * {
	display: table-cell;
	height: 60px;
	vertical-align: middle;
}
.global-nav02 > .global-nav02-list-wrap {
	width: calc(100% - 230px - 59px -47px);
}
.global-nav02 > .global-nav02-ticket-widget {
	width: 230px;
}
.global-nav02 > .global-nav02-cart {
	width: 59px;
}
.global-nav02 > .global-nav02-search {
	width: 47px;
}
@media screen and (max-width: 1200px) {
    .global-nav02 > .global-nav02-list-wrap {
        width: calc(100% - 170px - 59px -47px);
    }
	.global-nav02 > .global-nav02-ticket-widget {
        width: 170px;
    }
}

.global-nav02-list {
    display: table;
    width: 68%;
    min-width: 520px;
    height: 100%;
	position: relative;
    z-index: 1;
    box-sizing: border-box;
    padding-left: 18px;
}

.global-nav02-list > li {
	display: table-cell;
	position: relative;
	-webkit-transition: background-color .2s;
	transition: background-color .2s;
	vertical-align: middle;
}
.global-nav02-list .logo {
	display: none;
	padding: 0 8px;
}
.global-nav02-list .logo img {
	height: auto;
	width: 84px;
}
.global-nav02-list .global-nav02-btn {
	background-color: transparent;
	box-sizing: border-box;
	color: #fff;
	display: block;
	font-size: 1.2rem;
	font-weight: 700;
	height: 100%;
	line-height: 1.333;
    padding: 8px 0 8px 16px;
    margin-right: 4px;
	position: relative;
	text-align: left;
	text-decoration: none;
	-webkit-transition: .2s linear;
	transition: .2s linear;
    width: 100%;
    word-break: keep-all;
}
/**/
@media screen and (max-width: 1200px) {
	.global-nav02-list .global-nav02-btn {
        font-size: 1.1rem;
    }
}


.global-nav02-list .global-nav02-btn::after {
	content: '\e605';
	font-family: uo_ui-icons;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
    padding-left: 4px;
    left: 5px;
    transition: .3s ease-in-out;
}
.global-nav02-list > li.is-active {
	background-color: #162b75;
}

.global-nav02-content {
    box-sizing: border-box;
	background-color: #162b75;
	display: block;
	left: 0;
	max-height: calc(100vh - 150px);
	overflow-y: auto;
	padding: 30px 10px 30px 30px;
	position: absolute;
	top: 60px;
	-webkit-transition: .2s linear;
	transition: .2s linear;
	width: 400px;
	z-index: 1;
}
/* fixed */
.header02.is-fixed .global-nav02-content {
	max-height: calc(100vh - 60px);
}
.global-nav02-content a {
	display: inline-block;
	position: relative;
}
.global-nav02-content a span, .global-nav02-content a i {
	display: inline-block;
	vertical-align: middle;
}
.global-nav02-content a i::before {
	color: #162b75;
	content: '\e603';
	font-family: uo_ui-icons;
	font-size: inherit;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: 500;
	vertical-align: middle;
}
.global-nav02-content a:hover i::before {
	color: #fff;
}
.global-nav02-content-list-primary {
	border-bottom: 3px solid #5d6c9f;
	font-weight: 700;
	margin-bottom: 20px;
	padding-bottom: 16px;
}
.global-nav02-content-list-primary li {
	padding: 0 0 8px;
}
.global-nav02-content-list-primary > li > ul {
	padding: 8px 0 0;
}
.global-nav02-content-list-primary > li > ul > li:last-child {
	padding: 0;
}
.global-nav02-content-list-primary a {
	font-size: 1.6rem;
	line-height: 1.6;
	-webkit-transition: .2s linear;
	transition: .2s linear;
}
.global-nav02-content-list-primary a:hover {
	font-size: 1.795rem;
}
.global-nav02-content-list-secondary {
}
.global-nav02-content-list-secondary li {
	padding: 0 0 10px;
}
.global-nav02-content-list-secondary a {
	font-weight: 400;
	font-size: 1.2rem;
}
.global-nav02-ticket-widget {
	background-color: #fff;
	position: relative;
}
.global-nav02-ticket-widget.is-active {
	background-color: #162b75;
	position: relative;
}
.global-nav02-ticket-widget-btn {
	background-color: transparent;
	color: #0266d5;
    font-size: 1.4rem;
    line-height: 1.3;
	font-weight: 900;
	height: 100%;
	padding-right: 40px;
	position: relative;
	width: 100%;
    word-break: keep-all;
}
@media screen and (max-width: 1200px) {
	.global-nav02-ticket-widget-btn {
        font-size: 1.3rem;
    }
}
.global-nav02-ticket-widget.is-active .global-nav02-ticket-widget-btn {
	color: #fff;
}
.global-nav02-ticket-widget-btn::after {
	content: '\e934';
	display: inline-block;
	font-family: uo_ui-icons;
	font-size: 32px;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	margin-left: 7px;
	position: absolute;
	right: 15px;
	top: 15px;
	vertical-align: middle;
}
.global-nav02-ticket-widget.is-active .global-nav02-ticket-widget-btn::after {
	content: '\e913';
}
.global-nav02-ticket-widget-content {
	background-color: #fff;
	border-top: 5px solid #162b75;
	box-shadow: 0 8px 8px 0 rgba(0,0,0,.2);
	left: auto;
	margin-top: -5px;
	max-height: calc(100vh - 150px);
	overflow-y: auto;
	position: absolute;
	right: 0px;
	top: 60px;
	width: 422px;
}
/* fixed */
.header02.is-fixed .global-nav02-ticket-widget-content {
	max-height: calc(100vh - 60px);
}
.global-nav02-ticket-widget-list-link {
	box-sizing: border-box;
	color: #333;
	display: table;
	padding: 4px 24px;
	width: 100%;
}
.global-nav02-ticket-widget-list > li:not(:last-child) .global-nav02-ticket-widget-list-link {
	border-bottom: 1px solid #b4b4b4;
}
.global-nav02-ticket-widget-list-link:hover {
	background-color: #e0e0e0;
}
.global-nav02-ticket-widget-list-img, .global-nav02-ticket-widget-list-detail {
	box-sizing: border-box;
	display: table-cell;
	line-height: 1.15;
	vertical-align: middle;
}
.global-nav02-ticket-widget-list-img {
	width: 70px;
}
.global-nav02-ticket-widget-list-img img {
	height: auto;
	width: 100%;
}
.global-nav02-ticket-widget-list-detail {
	padding-left: 12px;
}
.global-nav02-ticket-widget-list-tit {
	color: #333;
	display: block;
	font-size: 16px;
	font-weight: 600;
	padding-top: 4px;
}
.global-nav02-ticket-widget-list-desc {
	color: #333;
	display: block;
	font-size: 14px;
	font-weight: 400;
	padding: 4px 0 4px;
}
.global-nav02-ticket-widget-promo-tit {
	background-color: #162b75;
	color: #fff;
	font-size: 12px;
	font-weight: 800;
	padding: 16px 24px;
	text-align: center;
}

.global-nav02-cart {
    box-sizing: border-box;
    text-align: center;
    padding: 0 16px 0 5px;
}
.global-nav02-cart-btn {
	background-color: transparent;
    color: #fff;
    position: relative;
    bottom: -3px;
}
.global-nav02-cart-btn span::before {
	content: '\e62c';
	cursor: pointer;
	font-family: uo_ui-icons;
	font-size: 3.8rem;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
}

.global-nav02-search {
    box-sizing: border-box;
    text-align: center;
    padding-right: 15px;
}
.global-nav02-search-btn {
	background-color: transparent;
	color: #fff;
}
.global-nav02-search-btn span::before {
	content: '\e60c';
	cursor: pointer;
	font-family: uo_ui-icons;
	font-size: 3.2rem;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
}
.global-nav02-search-btn.is-active span::before {
	content: '\e606';
}

.global-nav02-content, .global-nav02-ticket-widget-content {
	display: none;
}

.position-static {
	position: static;
}
.l-in {
	margin: 0 auto;
	width: 950px;
}

/* Main
----------------------------------------------------*/
#main {
	padding-top: 150px;
}
#main.simple_main {
    padding: 25px 0 60px;
}

/* Footer
----------------------------------------------------*/
#footer {
	clear: both;
	position: relative;
	z-index: 22;
	border-bottom: 40px solid #036ce2;
}
.footer_sec {
	border-top: 2px solid #dbdbdb;
	padding-top: 30px;
	margin-top: 30px;
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#ft_bottom {
	margin-bottom: 40px;
	margin-top: 0;
	display: table;
}
#ft_bottom_listlink {
	padding: 0 15px;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}
#ft_bottom_listlink li {
	display: inline-block;
	padding-right: 16px;
}
#ft_bottom_listlink li a {
	color: #0266d5;
	display: table;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 30px;
	text-decoration: none;
}
#ft_bottom_listlink li a span, #ft_bottom_listlink li a i {
	display: table-cell;
}
#ft_bottom_listlink li a i::before {
	content: '\e603';
	display: inline-block;
	font-family: uo_ui-icons;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: 400;
	padding-left: .2em;
}
#ft_copy {
	display: table-cell;
	vertical-align: middle;
	font-size: 1.2rem;
	line-height: 1.5;
	padding: 0 15px;
	width: 25%;
}

@media print, screen and (max-width: 1200px) {
	#ft_bottom {
		display: block;
	}
	#ft_bottom_listlink {
		display: block;
		text-align: left;
	}
	#ft_copy {
		display: block;
		width: auto;
	}
}


/* back-top
----------------------------------------------------*/
.back-top {
	position: fixed;
	padding: 0 5px;
	border: .125rem solid #036ce2;
	border-radius: 100%;
	background-color: #036ce2;
	color: #fff;
	bottom: 24px;
	width: 60px;
	height: 60px;
	line-height: 58px;
	text-align: center;
	font-size: 32px;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
	z-index: 11;
	box-sizing: border-box;
	right: 24px;
}
.back-top i::before {
	content: '\e60b';
	display: inline-block;
	font-family: uo_ui-icons;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: 400;
	color: #fff;
}
.back-top.is-active {
	opacity: .7;
	pointer-events: auto
}
.back-top.is-active:hover {
	opacity: 1;
	pointer-events: auto
}

/* clearfix
----------------------------------------------------*/
#social::after, .header02 .l-in::after, #header_inner::after, #hd_cart_inner::after, #gn_inner ul::after, #contents::after, #contents_inner::after, #footer ul::after, #ft_link_inner::after, #ft_link_leftinner_box02::after, #ft_link_rightinner_box02 ul::after, #ft_link_rightinner_listwrap::after, #ft_bottom::after {
	content: "";
	display: table;
	clear: both;
}
/* header/ footer focus
----------------------------------------------------*/
header a:focus,
header button:focus,
.header02-nav-btn:focus span,
.header02-nav-hours a:focus span,
.header02-lang-label.is-focus,
.global-nav02-content a:focus,
.global-nav02-content a:focus span {
	box-shadow: none;
	outline: #e1f0ff dashed 1px !important;
    outline-offset: 2px !important;
}
#ft_lang a:focus,
#ft_lang a:focus span,
#social_follow_list a:focus,
#ft_bottom_listlink a:focus,
#ft_bottom_listlink li a:focus span,
.global-nav02-ticket-widget-list-link:focus .global-nav02-ticket-widget-list-img,
.global-nav02-ticket-widget-list-link:focus .global-nav02-ticket-widget-list-tit,
.global-nav02-ticket-widget-list-link:focus .global-nav02-ticket-widget-list-desc  {
	outline: #0368d9 dashed 1px !important;
	outline-offset: 2px !important;
}
.header02-nav-hours a:focus,
.global-nav02-ticket-widget-list-link:focus,
#ft_link a:focus {
	outline: 0 !important;
}